Help save net neutrality! Learn more.
Close

pngcrush-1.6.14 released

pngcrush-1.6.14 is built with libpng-1.2.35, to avoid the vulnerability CVE-2009-0040. Malevolent input could cause the libpng application to attempt to free ininitialized, non-NULL pointers.

Posted by Glenn Randers-Pehrson 2009-02-20

Log in to post a comment.